@charset "utf-8";


@import url("navi.css");
@import url("forms.css");
@import url("tables.css");
@import url("homepage.css");
@import url("gallery.css");
@import url("KOMIKAX/stylesheet.css");

html{overflow-y:scroll;}
body{
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #F8F8F2;
	background-color: #93B7BE;
}

.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart{margin:0; padding:0; list-style-type:none;}

.clear:after{content:"."; display:block; height:0; clear:both; visibility:hidden; line-height:0;}
.clear{display:inline-block;}
html[xmlns] .clear{display:block;}
* html .clear{height:1%;}

a{outline:none; text-decoration:none;}

.fl_left, .imgl{float:left;}
.fl_right, .imgr{float:right;}

img{margin:0; padding:0; border:none;}
.imgholder, .imgl, .imgr{padding:4px; border:1px solid #D7DBE0;}
.imgl{margin:0 15px 15px 0; clear:left;}
.imgr{margin:0 0 15px 15px; clear:right;}

#logos{
	width:380px;
	text-align: center;
}
.quote{
	color: #452A34;
	font-size: 1.5em;
}
/* ----------------------------------------------Wrapper------------------------------------- */

div.wrapper{
	display: block;
	width: 100%;
	text-align: justify;
}
div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{
	margin: 0 0 15px 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	font-size: 30px;
	font-weight: normal;
	line-height: normal;
}
.row1{
	color: #5F8EC2;
	background-color: #93B7BE;
}
.row1 a{
	color: #F8F9F3;
	background-color: #93B7BE;
}
.row2{
	color: #F8F9F3;
	background-color: #93B7BE;
	border-top: 1px solid #2B4D71;
	border-bottom: 1px solid #2B4D71;
}
.row3{color:#777777; background-color:#d5c7bc; /*url("images/featured_slide_bg.gif") top left repeat-x #F8F9F3;*/}
.row4{color:#777777; background-color:#F8F9F3; border-bottom:2px solid #03274B;}
.row5{padding:20px 0 20px 0; border-top:1px solid #F8F9F3;background-color: #D5C7BC;}
.row6{ border-top:1px solid #2B4D71;background-color: #D5C7BC;}
/* ----------------------------------------------Generalise------------------------------------- */

#header, #featured_slide, #container, #footer, #copyright{display:block; position:relative; width:960px; margin:0 auto;}

/* ----------------------------------------------Header------------------------------------- */

#header{
	
	padding:15px 0 7px 0;
	/*background: url("../../1.png");
	background-position: center;
	background-repeat: repeat-x;
	height: 170px;*/
}
 #header ul{margin:0; padding:0; list-style:none; line-height:normal;}
#heading h1{
	text-shadow: 2px 2px #C7C7C9;
	text-align: center;
	color: #040b44;
	padding-top: 25px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
	font-family: KOMIKAX;
	font-size: 45px;
	margin: 0px;
}
#header p{
	margin-top: 0px;
	margin-left: 28%;
	font-size: 20px;
	font-family: "Baskerville", "Palatino Linotype", Palatino, Century Schoolbook L, "Times New Roman", "serif";
	color: #FFFFFF;
	font-stretch: semi-expanded;
	text-shadow: 1px 1px #777777;
	font-style:italic;
	
}

.heading{
	z-index: 2;
	position: absolute;
	padding-top: 25px 0 30px 0;
}

/* ----------------------------------------------Content------------------------------------- */

#container{padding:30px 0;}
#container h1, #container h2, #container h3, #container h4, #container h5, #container h6{
	color: #324049;
	background-color: #F8F9F3;
}
#container a{color:#591F58; background-color:#F8F9F3;}
#container .title{display:block; width:100%; margin:0 0 20px 0; padding:0 0 8px 0; font-size:14px; text-transform:uppercase; border-bottom:5px solid #8199A9;}
#content{display:block; float:left; width:630px;}
#container .large-title{display:block; width:100%; margin:0 0 20px 0; padding:0 0 8px 0; font-size:22px; text-transform:uppercase; border-bottom:5px solid #8199A9;}
#container .small{font-size: 10px;}
/* Comments */

#comments{margin-bottom:40px;}
#comments .commentlist{margin:0; padding:0;}
#comments .commentlist ul{margin:0; padding:0; list-style:none;}
#comments .commentlist li.comment_odd, #comments .commentlist li.comment_even{margin:0 0 10px 0; padding:15px; list-style:none;}
#comments .commentlist li.comment_odd{color:#666666; background-color:#F7F7F7;}
#comments .commentlist li.comment_odd a{color:#591F58; background-color:#F7F7F7;}
#comments .commentlist li.comment_even{color:#666666; background-color:#E8E8E8;}
#comments .commentlist li.comment_even a{color:#591F58; background-color:#E8E8E8;}
#comments .commentlist .author .name{font-weight:bold;}
#comments .commentlist .submitdate{font-size:smaller;}
#comments .commentlist p{margin:10px 5px 10px 0; padding:0; font-weight:normal; text-transform:none;}
#comments .commentlist li .avatar{float:right; border:1px solid #EEEEEE; margin:0 0 0 10px;}

/* ----------------------------------------------Column------------------------------------- */

#column{display:block; float:right; width:300px;}
#column .holder, #column #featured{display:block; width:300px; margin-bottom:20px;}
#column .holder h2.title{display:block; width:100%; height:65px; margin:0; padding:15px 0 0 0; font-size:20px; text-transform:none; line-height:normal; border-bottom:1px dotted #999999;}
#column .holder h2.title img{float:left; margin:-15px 8px 0 0; padding:5px; border:1px solid #999999;}
#column div.imgholder{display:block; width:290px; margin:0 0 10px 0;}
#column .holder p.readmore{display:block; width:100%; font-weight:bold; text-align:right; line-height:normal;}

/* Featured Block */

#column #featured ul, #column #featured h2, #column #featured p{margin:0; padding:0; list-style:none; color:#666666; background-color:#F7F7F7;}
#column #featured a{color:#591F58; background-color:#F7F7F7;}
#column #featured li{display:block; width:250px; margin:0; padding:20px 25px; color:#666666; background-color:#F7F7F7;}
#column #featured li p.imgholder{display:block; width:240px; height:90px; margin:20px 0 15px 0;}
#column #featured li h2{margin:0; padding:0 0 8px 0; font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif; line-height:normal; border-bottom:1px dotted #999999;}
#container #column .readmore a{display:block; width:100%; margin-top:15px; height:auto; padding-left:0; font-weight:bold; text-align:right; line-height:normal; background:none;}
#column .latestnews{display:block; width:100%; margin:0; padding:0; list-style:none;}
#column .latestnews li{display:block; width:100%; height:99px; margin:0 0 11px 0; padding:0 0 21px 0; border-bottom:1px dotted #C7C5C8; overflow:hidden;}
#column .latestnews li.last{margin-bottom:0;}
#column .latestnews p{display:inline;}
#column .latestnews img{float:left; margin:0 10px 0 0; padding:4px; border:1px solid #C7C5C8; clear:left;}

/* ----------------------------------------------Footer------------------------------------- */

#footer{line-height:1.5em; background:url("images/footer_bg.gif") 480px 0 repeat-y;}
#footer, #footer a{
	color: #F8F8F2;
	background-color: #D5C7BC;
}
#footer h2, #footer p, #footer ul, #footer a, #footer address{margin:0; padding:0; font-weight:normal; list-style:none; font-style:normal;}
#footer h2{margin:0 0 30px 0; padding:0; font-size:22px; color:#7F99A9; background-color:#03274B;}
#footer .foot_contact{display:block; float:left; width:460px; margin:0 40px 0 0; padding:0;color:#4A3C41;}
#footer .foot_contact address{margin-bottom:30px;}
#footer .footbox{display:block; float:left; width:170px; margin:0 15px 0 0; padding:0; font-size:12px;}
#footer .footbox h2{margin-bottom:20px; font-size:14px; text-transform:uppercase;}
#footer .last{margin:0;}
#footer .fl_right{width: 460px;color:#4A3C41;}
/* ----------------------------------------------Copyright------------------------------------- */

#copyright{padding:15px 0; }
#copyright p{margin:0; padding:0;}
#copyright, #copyright a{
	color: #4A3C41;
	background-color: #D5C7BC;
}
